[global]
MethSaveTime=Tue Mar 28 11:14:55 2023
MethSaveWHO=msinsctl
AcqVersion=MassHunter GC/MS Acquisition  10.1.49  02-Nov-2020  Copyright © 1989-2020 Agilent Technologies, Inc.
GC_RunLength=75
GC_PostRun=0
gc6890scale=1
[intfiles]
first_signal_genie=events.e
second_signal_genie=events2.e
third_signal_genie=events3.e
